@media (max-width:768px) {
    #FAQ, .welcometext {
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    #FAQ, .welcometext {
        max-width: 75%;
        margin: auto;
    }
}

.welcometext p {
    margin-left: 20px;
    margin-right: 20px;
}

.faq_label,
.faq_content {
    padding: 14px 20px;

}

.faq_label {
    display: block;
    color: #fff;
    font-weight: 500;
    cursor: pointer;
    position: relative;
    transition: background 0.1s;
    width: 100%;
    padding-right: 50px;
}

.faq_label:hover {
    background:  rgba(0, 0, 0, 0.1)
}

label.faq_label::before {
    display: none !important;
}

.faq_label::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 16px;
    height: 16px;
    background-image: url('https://shop.respilon.com/user/documents/upload/sablona-nemazat/chevron-arrow-down.png');
    background-size: contain;
    transition: transform 0.4s;
    background-color: transparent !important;
}

.faq_content {
    background: #fff;
    line-height: 1.6;
    display: none;
    transition: 0.4s ease-in-out;
}

.faq_input {
    display: none;
}

.faq_content #languageicon img {
    max-width: 32px;
    display: inline-block;
    margin: 5px;
}

#languageicon {
    margin-top: -9px;
    margin-bottom: 10px;
    text-align: center;
}

.faq_input:checked ~ .faq_content {
    display: block;
}

.faq_input:checked ~ .faq_label:after {
    transform: rotate(180deg) translateY(+50%);
    left: initial !important;
    border: none !important;
    right: 20px;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
}

.question_box {
    margin: 20px;
    background: #e2c576;
    box-shadow: 0 0 10px rgba(0, 0 , 0, 0.2);
    border-radius: 5px;
    overflow: hidden;
}

#watchdogicon {
    text-align: center;
}

#watchdogicon img {
    max-width: 100px;
}

